{
  "project_info": {
    "project_number": "647562261340",
    "firebase_url": "https://telmessenger-d3935.firebaseio.com",
    "project_id": "telmessenger-d3935",
    "storage_bucket": "telmessenger-d3935.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:647562261340:android:6f75790790bd89b75b0799",
        "android_client_info": {
          "package_name": "com.datacomsolusindo.telmessenger2"
        }
      },
      "oauth_client": [
        {
          "client_id": "647562261340-bk739mmqame0v2rh8qlogf6ng1m4d1sv.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.datacomsolusindo.telmessenger2",
            "certificate_hash": "707477220a5d74d4622e5d965f7513773e81ed00"
          }
        },
        {
          "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBADZZ6Uo1EZWqbfEaHrzAgkoXhVvjUlBA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:647562261340:android:f13df5ba11056a7e5b0799",
        "android_client_info": {
          "package_name": "com.datacomsolusindo.telnow2.telnow_mobile2"
        }
      },
      "oauth_client": [
        {
          "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBADZZ6Uo1EZWqbfEaHrzAgkoXhVvjUlBA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:647562261340:android:13899b15fdf8fe075b0799",
        "android_client_info": {
          "package_name": "com.telmessenger.tel_messenger"
        }
      },
      "oauth_client": [
        {
          "client_id": "647562261340-1cvh7hrjfs5nnk77p63qf51ql95a587d.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.telmessenger.tel_messenger",
            "certificate_hash": "49297bc98938d6cede9ad0801daaf28529f4f81e"
          }
        },
        {
          "client_id": "647562261340-1tdu709ebjcqe5s5l05egp1h10r1v919.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.telmessenger.tel_messenger",
            "certificate_hash": "707477220a5d74d4622e5d965f7513773e81ed00"
          }
        },
        {
          "client_id": "647562261340-mo6au55d3fbmipa5gk1bc8clj723mibf.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.telmessenger.tel_messenger",
            "certificate_hash": "0761a49dd1515b6f1c4205ff7e76652e74eaf03f"
          }
        },
        {
          "client_id": "647562261340-p5tlpj5gng5uphin6ipkv5jl52plgfmh.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.telmessenger.tel_messenger",
            "certificate_hash": "cf831de271c17b88e7e8717d922bbd3e6d08d533"
          }
        },
        {
          "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBADZZ6Uo1EZWqbfEaHrzAgkoXhVvjUlBA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:647562261340:android:b60390dcb1a9df1d5b0799",
        "android_client_info": {
          "package_name": "com.telmessenger.tel_now"
        }
      },
      "oauth_client": [
        {
          "client_id": "647562261340-46l5g2vbtq1ei5m5tioft7d71apjrpf6.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.telmessenger.tel_now",
            "certificate_hash": "707477220a5d74d4622e5d965f7513773e81ed00"
          }
        },
        {
          "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBADZZ6Uo1EZWqbfEaHrzAgkoXhVvjUlBA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "647562261340-dbkkaiml538d3vajmbnieid1dcm7aih1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}